{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Details</h3>
    </div>
    <table class="table table-bordered">
        <thead>


        <tr>
            <th>Order ID</th>
            <th>Product ID</th>
            <th>SKU Code</th>
            <th>SR Id</th>
            <th>Product Name</th>
            <th>Size</th>
            <th>GST</th>
            <th>SGST</th>
            <th>CGST</th>
            <th>Warranty</th>
            <th>Best Price</th>
            <th>Dealer Price</th>
            <th>Retail Price</th>
            <th>Quantity</th>
            <th>Discount Amount</th>
            <th>Discount Percent</th>
            <th>Total Amount</th>
        </tr>
        </thead>
        <tbody>
            {% for details in order_details %}
                <tr>

                    <td>{{details.order_id}}</td>
                    <td>{{details.product_id}}</td>
                    <td>{{details.sku_code}}</td>
                    <td>{{details.sr_id}}</td>
                    <td>{{details.product_short_name}}</td>
                    <td>{{details.size_capacity}}</td>
                    <td>{{details.gst_rate}}</td>
                    <td>{{details.sgst_rate}}</td>
                    <td>{{details.cgst_rate}}</td>
                    <td>{{details.other_tax_rate}}</td>
                    <td>{{details.warranty_months}}</td>
                    <td>{{details.best_buying_price}}</td>
                    <td>{{details.dealer_price}}</td>
                    <td>{{details.max_retail_price}}</td>
                    <td>{{details.quantity}}</td>
                    <td>{{details.discount_amount_per_unit}}</td>
                    <td>{{details.discount_percent_per_unit}}</td>
                    <td>{{details.total_amount}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}